<?php

/**
 * @author: VLThemes
 * @version: 1.0.8
 */

get_header();

$pagination = archee_get_theme_mod( 'changelog_type_pagination' );

?>

<main class="vlt-main">

	<?php get_template_part( 'template-parts/page-title/page-title', 'changelog' ); ?>

	<div class="vlt-page-content vlt-page-content--padding position-relative">

		<div class="vlt-vertical-lines"><div></div><div></div><div></div></div>

		<div class="container">

			<div class="row">

				<div class="col-lg-10 offset-lg-1">

					<?php

						if ( have_posts() ) :
							echo '<div class="vlt-grid" data-col="2">';
								while ( have_posts() ) : the_post();
									get_template_part( 'template-parts/post/post', 'changelog' );
								endwhile;
							echo '</div>';
							echo archee_get_page_pagination( null, $pagination );
						else:
							get_template_part( 'template-parts/content/content-page', 'empty' );

						endif;

						wp_reset_postdata();

					?>

				</div>

			</div>

		</div>

	</div>

</main>
<!-- /.vlt-main -->

<?php get_footer(); ?>