<?php

/**
 * @author: VLThemes
 * @version: 1.0.8
 */

get_header();

$pagination = archee_get_theme_mod( 'knowbase_type_pagination' );

?>

<main class="vlt-main">

	<?php get_template_part( 'template-parts/page-title/page-title', 'knowbase' ); ?>

	<div class="vlt-page-content vlt-page-content--padding">

		<div class="container">

			<div class="row">

				<div class="col-lg-10 offset-lg-1">

					<?php

						if ( have_posts() ) :

							get_template_part( 'template-parts/loop/loop-blog', 'default' );
							echo archee_get_page_pagination( null, $pagination );

						else:

							get_template_part( 'template-parts/content/content-page', 'empty' );

						endif;

						wp_reset_postdata();

					?>

				</div>

			</div>

		</div>

	</div>

</main>
<!-- /.vlt-main -->

<?php get_footer(); ?>