<?php

/**
 * Docs archive title template
 *
 * This template can be overridden by copying it to yourtheme/docspress/archive/title.php.
 *
 * @author nK
 * @package docspress/Templates
 * @version 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div class="vlt-page-title vlt-page-title--style-1">

	<div class="container">

		<h1 class="vlt-page-title__title"><?php echo docspress()->get_docs_page_title(); ?></h1>

		<?php docspress()->get_template_part( 'archive/description' ); ?>

	</div>

</div>
<!-- /.vlt-page-title -->