<?php

/**
 * @author: VLThemes
 * @version: 1.0.8
 */

?>

<div class="vlt-vertical-lines"><div></div><div></div><div></div></div>

<article <?php post_class( 'vlt-page vlt-page--404' ); ?>>

	<div class="container">

		<div class="row align-items-center">

			<div class="col-lg-5">

				<div class="vlt-page-error-content">

					<h1 data-aos="custom"><?php echo esc_html( archee_get_theme_mod( 'error_title' ) ); ?></h1>

					<p data-aos="custom" data-aos-delay="100"><?php echo wp_kses( archee_get_theme_mod( 'error_subtitle' ), 'archee_error_subtitle' ); ?></p>

					<div data-aos="custom" data-aos-delay="200">

						<a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="vlt-btn vlt-btn--primary vlt-btn--effect"><?php esc_html_e( 'Back to Home', 'archee' ); ?></a>

					</div>

				</div>

			</div>

			<div class="col-lg-7 d-none d-lg-block">

				<div class="vlt-tic-tac-toe-wrapper" data-aos="custom" data-aos-delay="300">

					<div class="vlt-tic-tac-toe">
						<div id="square1" class="tile free"></div>
						<div id="square2" class="tile free"></div>
						<div id="square3" class="tile free"></div>
						<div id="square4" class="tile free"></div>
						<div id="square5" class="tile free"></div>
						<div id="square6" class="tile free"></div>
						<div id="square7" class="tile free"></div>
						<div id="square8" class="tile free"></div>
						<div id="square9" class="tile free"></div>
					</div>

				</div>
				<!-- /.vlt-tic-tac-toe-wrapper -->

			</div>

		</div>

	</div>

</article>
<!-- /.vlt-page -->