<?php

/**
 * @author: VLThemes
 * @version: 1.0.8
 */

?>

<div class="vlt-page-title vlt-page-title--changelog">

	<div class="container">

		<h1 class="vlt-page-title__title"><?php echo archee_get_theme_mod( 'changelog_title' ); ?></h1>

		<?php if ( archee_get_theme_mod( 'changelog_search_form' ) == 'show' && is_archive() ) : ?>

			<form class="vlt-search-form vlt-search-form--large vlt-search-form--ajax" method="get" action="<?php echo esc_url( home_url( '/' ) ); ?>">

				<input type="text" name="s" placeholder="<?php esc_attr_e( 'Search&hellip;', 'archee' ); ?>" value="<?php echo get_search_query(); ?>" autocomplete="off">
				<button><i class="fa-regular fa-fw fa-magnifying-glass"></i></button>

				<div class="vlt-search-form__results" style="display: none;"><?php esc_html_e( 'Loading...' , 'archee' ); ?></div>

				<input type="hidden" name="post_type" value="changelog">

			</form>
			<!-- /.vlt-search-form -->

		<?php endif; ?>

	</div>

</div>
<!-- /.vlt-page-title -->