<?php

/**
 * @author: VLThemes
 * @version: 1.0.8
 */

$size = 'full';
$images[] = get_post_thumbnail_id( get_the_ID() );
$post_gallery_images = archee_get_field( 'post_gallery_images' );

if ( $post_gallery_images ) {

	foreach( $post_gallery_images as $image ) {
		$images[] = $image[ 'ID' ];
	}

}

?>

<div class="vlt-post-media__gallery swiper-container">

	<div class="swiper-wrapper">

		<?php

			if ( $images ) :

				foreach( $images as $image ) :

					echo '<div class="swiper-slide">';
					if ( ! is_single() ) :
					echo '<a href="' . get_permalink() . '">';
					endif;
					echo wp_get_attachment_image( $image, apply_filters( 'vlthemes/post-media-image-size', $size ), false, array( 'loading' => 'lazy' ) );
					if ( ! is_single() ) :
					echo '</a>';
					endif;
					echo '</div>';

				endforeach;

			endif;

		?>

	</div>

	<div class="vlt-swiper-button vlt-swiper-button--prev vlt-swiper-button--style-1"><i class="fa-regular fa-fw fa-arrow-left"></i></div>
	<div class="vlt-swiper-button vlt-swiper-button--next vlt-swiper-button--style-1"><i class="fa-regular fa-fw fa-arrow-right"></i></div>

	<?php if ( is_single() ) : ?>

		<div class="vlt-swiper-pagination vlt-swiper-pagination--style-1"></div>

	<?php endif; ?>

</div>