<?php

/**
 * @author: VLThemes
 * @version: 1.0.8
 */

$size = 'full';
$ratio = 'ratio ratio-16x9';

?>

<div class="vlt-post-media__image">

	<?php if ( ! is_single() || apply_filters( 'vlthemes/post-media-image-link', false ) ) : ?><a href="<?php the_permalink(); ?>"><?php endif; ?>

		<div class="<?php echo archee_sanitize_class( apply_filters( 'vlthemes/post-media-image-ratio', $ratio ) ); ?>">

			<?php the_post_thumbnail( apply_filters( 'vlthemes/post-media-image-size', $size ), array( 'loading' => 'lazy' ) ); ?>

		</div>

	<?php if ( ! is_single() || apply_filters( 'vlthemes/post-media-image-link', false ) ) : ?></a><?php endif; ?>

	<?php get_template_part( 'template-parts/post/partials/partial-post', 'reviews' ); ?>

	<?php if ( apply_filters( 'vlthemes/post-media-image-curl', true ) ) : ?>

		<div class="curl"></div>

	<?php endif; ?>

</div>