/***********************************************
 * THEME: TIPPY
 ***********************************************/
(function ($) {

	'use strict';

	// check if plugin defined
	if (typeof tippy === 'undefined') {
		return;
	}

	VLTJS.tippy = {

		init: function () {

			tippy('[data-tippy-content]:not(.vlt-showcase-item)', {
				theme: 'vlt',
				animation: 'fade',
				delay: 500,
				hideOnClick: true,
				allowHTML: true,
			});

		}

	};

	VLTJS.tippy.init();

	VLTJS.document.on('docspress_ajax_loaded', function () {
		VLTJS.tippy.init();
	});

})(jQuery);