/***********************************************
 * WIDGET: HEADING
 ***********************************************/
(function ($) {

	'use strict';

	VLTJS.heading = {

		init: function ($scope) {

			$scope = typeof $scope === 'undefined' ? VLTJS.body : $scope;

			const $heading = $scope.find('.vlt-heading');

			$heading.each(function () {

				$(this).on('click', 'a', function (e) {
					const $this = $(this),
						href = $this.attr('href'),
						$temp = $('<input>');
					VLTJS.body.append($temp);
					$temp.val(href).select();
					document.execCommand('copy');
					$temp.remove();
				});

			});

		}

	}

	VLTJS.window.on('elementor/frontend/init', function () {

		elementorFrontend.hooks.addAction(
			'frontend/element_ready/vlt-heading.default',
			VLTJS.heading.init
		);

	});

	VLTJS.heading.init();

	VLTJS.document.on('docspress_ajax_loaded', function (e) {
		VLTJS.heading.init();
	});

})(jQuery);