/***********************************************
 * SHOWCASE: STYLE 11
 ***********************************************/
(function ($) {

	'use strict';

	// check if plugin defined
	if (typeof tippy === 'undefined') {
		return;
	}

	const showcaseStyle11 = function ($scope, $) {

		const $showcase = $scope.find('.vlt-showcase--style-11'),
			$item = $showcase.find('.vlt-showcase-item');

		$item.each(function () {
			tippy(this, {
				arrow: false,
				distance: '1rem',
				duration: [500, 0],
				maxWidth: 630,
				theme: 'showcase-11',
				allowHTML: true
			});
		});

	};

	VLTJS.window.on('elementor/frontend/init', function () {
		elementorFrontend.hooks.addAction(
			'frontend/element_ready/vlt-showcase-11.default',
			showcaseStyle11
		);
	});

})(jQuery);