<?php
/**
 * Single docs content breadcrumbs template
 *
 * This template can be overridden by copying it to yourtheme/docspress/single/content-breadcrumbs.php.
 *
 * @author nK
 * @package docspress/Templates
 * @version 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

// phpcs:ignore
$breadcrumbs = docspress()->get_breadcrumbs_array();

?>

<nav class="vlt-doc-breadcrumbs">

	<?php foreach ( $breadcrumbs as $k => $crumb ) : // phpcs:ignore ?>

		<?php if ( $k > 0 ) : ?>
			<span class="sep"><i class="fa-regular fa-fw fa-angle-right"></i></span>
		<?php endif; ?>

		<a href="<?php echo esc_url( $crumb['url'] ); ?>"><?php echo esc_html( $crumb['label'] ); ?></a>

	<?php endforeach; ?>

</nav>
<!-- /.vlt-doc-breadcrumbs -->