<?php

/**
 * @author: VLThemes
 * @version: 1.0.8
 */

if ( ! function_exists( 'archee_dynamic_css' ) ) {
	function archee_dynamic_css( $styles ) {

		$colors = archee_get_hsl_variables( '--vlt-color-accent', archee_get_theme_mod('accent_color') );

		$styles .= ':root {' . $colors . '}';

		return $styles;
	}
}
add_filter( 'kirki_archee_customize_dynamic_css', 'archee_dynamic_css' );