<?php

/**
 * Template Name: Default WooCommerce Page
 * @author: VLThemes
 * @version: 1.0.8
 */

get_header();

?>

<main class="vlt-main">

	<?php get_template_part( 'template-parts/page-title/page-title', 'page' ); ?>

	<div class="vlt-page-content vlt-page-content--padding">

		<?php

			while ( have_posts() ) : the_post();

				if ( is_cart() && WC()->cart->get_cart_contents_count() == 0 ) {
					get_template_part( 'template-parts/content/content', 'empty-cart' );
				} else {
					get_template_part( 'template-parts/content/content', 'woocommerce-page' );
				}

			endwhile;

		?>

	</div>
	<!-- /.vlt-page-content -->

</main>
<!-- /.vlt-main -->

<?php get_footer(); ?>