<?php

/**
 * @author: VLThemes
 * @version: 1.0.8
 */

$footer_class = 'vlt-footer vlt-footer--template';
$acf_footer = archee_get_theme_mod( 'page_custom_footer', true );

if ( archee_get_theme_mod( 'footer_fixed', $acf_footer ) == 'enable' ) {
	$footer_class .= ' vlt-footer--fixed';

	if ( archee_get_theme_mod( 'footer_parallax', $acf_footer ) == 'enable' ) {
		$footer_class .= ' vlt-footer--parallax';
	}

}

$footer_template = archee_get_theme_mod( 'footer_template', $acf_footer );

?>

<footer class="<?php echo archee_sanitize_class( $footer_class ); ?>">

	<?php echo archee_render_elementor_template( $footer_template ); ?>

</footer>
<!-- /.vlt-footer -->