<?php

/**
 * @author: VLThemes
 * @version: 1.0.8
 */

$cat = get_queried_object();

?>

<div class="vlt-page-title vlt-page-title--knowbase">

	<div class="container">

		<h1 class="vlt-page-title__title"><?php single_cat_title(); ?></h1>

		<?php if ( archee_get_theme_mod( 'knowbase_search_form' ) == 'show' ) : ?>

			<form class="vlt-search-form vlt-search-form--large vlt-search-form--ajax" method="get" action="<?php echo esc_url( home_url( '/' ) ); ?>">

				<input type="text" name="s" placeholder="<?php esc_attr_e( 'Find anything (ex. child theme, demo import, custom css)', 'archee' ); ?>" value="<?php echo get_search_query(); ?>" autocomplete="off">
				<button><i class="fa-regular fa-fw fa-magnifying-glass"></i></button>

				<div class="vlt-search-form__results" style="display: none;"><?php esc_html_e( 'Loading...' , 'archee' ); ?></div>

				<input type="hidden" name="post_type" value="<?php echo get_post_type(); ?>">
				<input type="hidden" name="post_taxonomy" value="<?php echo esc_attr( $cat->taxonomy ); ?>">
				<input type="hidden" name="post_term_id" value="<?php echo esc_attr( $cat->term_id ); ?>">

			</form>
			<!-- /.vlt-search-form -->

		<?php endif; ?>

	</div>

</div>
<!-- /.vlt-page-title -->