<?php

/**
 * @author: VLThemes
 * @version: 1.0.8
 */

$post_link_text = ! empty( archee_get_field( 'post_link_text' ) ) ? archee_get_field( 'post_link_text' ) : get_the_title();
$post_link_url = ! empty( archee_get_field( 'post_link_url' ) ) ? archee_get_field( 'post_link_url' ) : get_permalink();

?>

<div class="vlt-post-link">

	<h3 class="vlt-post-title"><a href="<?php echo esc_url( $post_link_url ); ?>" title="<?php the_title_attribute(); ?>"><?php echo esc_html( $post_link_text ); ?></a></h3>

	<?php get_template_part( 'template-parts/post/partials/partial-post', 'meta' ); ?>

</div>
<!-- /.vlt-post-link -->