<?php

/**
 * @author: VLThemes
 * @version: 1.0.8
 */

?>

<article <?php post_class( 'vlt-post vlt-post--changelog' ); ?>>

	<?php if ( has_post_thumbnail() ) : ?>

		<div class="vlt-post-media">

			<a href="<?php the_permalink(); ?>">

				<?php the_post_thumbnail( 'full', array( 'loading' => 'lazy' ) ); ?>

			</a>

		</div>
		<!-- /.vlt-post-thumbnail -->

	<?php endif; ?>

	<div class="vlt-post-content">

		<h3 class="vlt-post-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
		<!-- /.vlt-post-title -->

		<div class="vlt-post-meta">
			<span><i class="fas fa-calendar-plus"></i><a href="<?php the_permalink(); ?>"><time datetime="<?php the_modified_date( 'c' ); ?>"><?php the_modified_date(); ?></time></a></span>
		</div>
		<!-- /.vlt-post-meta -->

	</div>
	<!-- /.vlt-post-content -->

</article>
<!-- /.vlt-post -->